{% extends 'index.html' %}
{% block content1 %}
<div class="register">
    <div class="wrapper-register">
        <div class="register-form">
            <div class="form-wrapper" id="form-wrapper-reset">
                <div class="header-register">
                    <h3>Insert your email <i class="fa fa-arrow-down"></i></h3>
                </div>
                <form action="" method="POST">
                    <div class="form-body">
                        {% csrf_token %}
                        <div class="form-group" style="display:inline-flex;">
                            {% if form.email.errors %}
                            {{ form.email.error }}
                            {% endif %}
                            {{ form.email }}
                        </div>
                    </div>
                    <div class="form-bottom">
                        <button class="btn btn-primary" type="submit">Reset your password</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
<script>
    let email = document.getElementById("id_email");
    email.classList.add("form-control");

</script>
{% endblock %}